GRUPO 5 B 2023 - Support #2766

Feature # 2484 (In Progress): Fase 2

Feature # 2764 (New): Programacion
Adaptacion del codigo al robot
09/11/2023 08:34 PM - Alvaro Guarachi

Status: New Start date: 10/06/2023
Priority: Normal Due date: 10/13/2023
Assignee: Jose Escalante % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/11/2023 08:36 PM - Alvaro Guarachi

- Tracker changed from Feature to Support

#2 - 09/11/2023 08:40 PM - Alvaro Guarachi
- Due date set to 10/13/2023

- Start date changed from 09/11/2023 to 10/06/2023

#3 - 11/24/2023 11:58 AM - Alvaro Guarachi
- Assignee set to Jose Escalante

- % Done changed from 0 to 100

04/16/2025

1/1



http://www.tcpdf.org

